> For the complete documentation index, see [llms.txt](https://manual.personr.co/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://manual.personr.co/api-documentation/applicant-results.md).

# Applicant Results

- [Retrieving applicant verification results](https://manual.personr.co/api-documentation/applicant-results/retrieving-applicant-verification-results.md): When an applicant has finished processing, you can retrieve the verification results.
- [Understanding applicant rejection labels](https://manual.personr.co/api-documentation/applicant-results/retrieving-applicant-verification-results/understanding-applicant-rejection-labels.md): Reject labels are used to explain why an applicant has been rejected.
- [Setting up a webhook](https://manual.personr.co/api-documentation/applicant-results/retrieving-applicant-verification-results/setting-up-a-webhook.md): Instead of retrieving verification results, you can use a webhook that sends results automatically.
- [Supported Documents](https://manual.personr.co/api-documentation/applicant-results/supported-documents.md): This page covers all documents internationally that are supported for ID and Proof of Address Checks
- [Downloading verified documents](https://manual.personr.co/api-documentation/applicant-results/downloading-verified-documents.md): When an applicant has been verified, you can download and retrieve the document images.
- [Downloading verified documents with information](https://manual.personr.co/api-documentation/applicant-results/downloading-verified-documents-with-information.md): When an applicant has been verified, you can download and retrieve the document images.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://manual.personr.co/api-documentation/applicant-results.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
